CVE-2018-12263 – portfolioCMS 1.0.5 allows upload of arbitrary .php files via the admin/portfolio.php?newpa …

0

Vuln ID: CVE-2018-12263

Published:  2018-06-13  11:29:00Z

Description: portfolioCMS 1.0.5 allows upload of arbitrary .php files via the admin/portfolio.php?newpage=true URI.

Source: NVD.NIST.GOV